  @charset "utf-8";

/* CSS Document */

body{margin:0px; padding:0px;}

.topBanner{width:100%; height:100px; background-color:#042339; border-bottom:5px #ff6600 solid; position:fixed; top:0px;}

.topInnerBanner{width:1024px; margin:0 auto;}

.logo{float:left; padding-top:5px;}

.title{float:left; padding-top:0px; font-family:Impact; color:#FFF; font-size:50px; line-height:50px; letter-spacing:1px; padding-left:20px; padding-top:8px;}

.tagLines{font-size:16px; color:#FFF; text-align:right;}

.bodyPart{width:1024px; margin:0 auto; background-image:url(/language-translations/images/body-opacity-90.png); margin-top:150px; margin-bottom:50px; border-radius:10px 10px 0 0; box-shadow:0 0 10px #000000;}

.bottomPart{width:100%; margin:0 auto; background:url(/language-translations/images/body-opacity-90.png); border-top:5px #042339 solid; margin-bottom:30px;}

.menuTop{width:950px; margin:0 auto; height:50px; padding-left:50px;}

.menuTopItem a:link{text-decoration:none; color:#fff; font-family:Calibri; font-size:16px; line-height:30px; display:block; padding-left:20px; padding-right:20px; float:left; text-transform:uppercase; background-color:#042339; margin:10px; border-radius:5px; box-shadow:0 0 5px #042339; border:2px solid #042339; border-top:2px solid #fff; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out;}

.menuTopItem a:visited{text-decoration:none; color:#fff; font-family:Calibri; font-size:16px; line-height:30px; display:block; padding-left:30px; padding-right:30px; float:left; text-transform:uppercase; background-color:#042339; margin:10px; border-radius:5px; box-shadow:0 0 5px #042339; border:2px solid #042339; border-top:2px solid #fff;}

.menuTopItem a:hover{text-decoration:none; color:#ffffff; font-family:Calibri; font-size:16px; line-height:30px; display:block; padding-left:20px; padding-right:20px; float:left; text-transform:uppercase; background-color:#042339; margin:10px; border-radius:5px; box-shadow:0 0 5px #000; text-shadow:0px 0px 3px #ffffff; border:2px solid #042339; border-top:2px solid #f60; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out;}

.framing{width:100%; height:400px; overflow:hidden;}



.boxes{width:300px; height:250px; float:left; background:#eee; border:5px solid #069; margin:10px; margin-top:20px; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out; border-radius:10px 10px 10px 10px;}

.boxes:hover{width:300px; height:250px; float:left; background:#f0f0f0; border:5px solid #FF9900; margin:10px; margin-top:10px; box-shadow:#000 0 0 10px; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out;}

.BoxesMain{width:1000px; margin:0 auto;}

.boxesTop{font-family:"Monotype Corsiva"; font-size:24px; text-align:center; color:#036; border-bottom:2px solid #069;}

.boxesBottom{font-family:Calibri; font-size:14px; text-align:left; padding:10px;}

.readMore a:link{float:right; padding-right:15px; text-decoration:none; color:#036; font-family:Calibri; font-size:14px; font-weight:bold;}

.readMore a:visited{float:right; padding-right:15px; text-decoration:none; color:#036;}

.readMore a:hover{float:right; padding-right:15px; text-decoration:underline; color:#036;}

.floating-menu{position:fixed; width:60px; border:0px solid #666; margin-left:5px; list-style:none; z-index:999999999; margin-top:0%;}
.social-menu{width:60px; margin:0 auto; list-style:none; padding:0px; padding-left:5px;}
.social-img{border:0px; box-shadow:#fff 0 0 10px; margin-bottom:5px; border-radius:10px; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out; opacity:1.0; text-decoration:none; opacity:1.0;}
.social-img:hover{border:0px; box-shadow:#fff 0 0 20px; margin-bottom:5px; margin-left:10px; border-radius:10px; text-decoration:none; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out; opacity:1.0;}

.liveChat a:link{width:100px; height:40px; line-height:40px; text-align:left; color:#fff; margin-bottom:15px; border-radius:5px; display:block; font-size:16px; padding-left:5px; font-weight:bold; text-decoration:none; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out; -webkit-box-shadow: 0 8px 6px -6px black; -moz-box-shadow: 0 8px 6px -6px black; box-shadow: 0 8px 6px -6px black; text-transform:uppercase;}
.liveChat a:visited{width:100px; height:40px; line-height:40px; text-align:left; color:#fff; margin-bottom:15px; border-radius:5px; display:block; font-size:16px; padding-left:5px; font-weight:bold; text-decoration:none; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out; -webkit-box-shadow: 0 8px 6px -6px black;}
.liveChat a:hover{width:100px; height:40px; line-height:40px; text-align:left; background-color:#128f9a; color:#fff; margin-bottom:15px; border-radius:5px; display:block; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out; margin-left:10px; -webkit-box-shadow: 0 8px 6px -6px black; -moz-box-shadow: 0 8px 6px -6px black; box-shadow: 0 8px 6px -6px black;}

.social{position:fixed; width:60px; border:0px solid #666; margin-left:5px; list-style:none; z-index:999999999; margin-top:0%;}
.social-icon a:link, .social-icon a:visited{width:32px; height:42px; background:#3c599b; display:block; text-decoration:none; float:left; padding-top:8px; padding-left:5px;  padding-right:5px;}
.social-icon a:hover{padding-left:20px; float:left;}
.twitter a:link, .twitter a:visited{width:32px; height:42px; background:#55acee; display:block; text-decoration:none; float:left; padding-top:8px; padding-left:5px;  padding-right:5px;}
.twitter a:hover{padding-left:20px; float:left;}
.flickr a:link, .flickr a:visited{width:32px; height:42px; background:#e5e5e5; display:block; text-decoration:none; float:left; padding-top:8px; padding-left:5px;  padding-right:5px;}
.flickr a:hover{padding-left:20px; float:left;}
.in a:link, .in a:visited{width:32px; height:42px; background:#0077b5; display:block; text-decoration:none; float:left; padding-top:8px; padding-left:5px;  padding-right:5px;}
.in a:hover{padding-left:20px; float:left;}
.pinterest a:link, .pinterest a:visited{width:32px; height:42px; background:#cb2028; display:block; text-decoration:none; float:left; padding-top:8px; padding-left:5px;  padding-right:5px;}
.pinterest a:hover{padding-left:20px; float:left;}
.plus a:link, .plus a:visited{width:32px; height:42px; background:#da4735; display:block; text-decoration:none; float:left; padding-top:8px; padding-left:5px;  padding-right:5px;}
.plus a:hover{padding-left:20px; float:left;}
.youtube a:link, .youtube a:visited{width:32px; height:42px; background:#cf1f21; display:block; text-decoration:none; float:left; padding-top:8px; padding-left:5px;  padding-right:5px;}
.youtube a:hover{padding-left:20px; float:left;}

.clear{clear:both;}

a:link, a:visited, a:hover{-webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out;}

.homepageList{list-style:none; padding-left:30px; margin-left:40px; font-family:Calibri; font-size:16px; background:url(/language-translations/images/arrow-59-24.png) no-repeat left;}